Subject: Re: Heirloom Varieties

From: [email-masked]
Date: Mon, 6 Mar 95 22:10:09 -0500

[A
Road, Union, CT 06076. I just bought several packets of seeds from her shop and
saw her quoted in Family Circle's Easy Gardening mag (Spring 1995). The mag
indicates she's very knowledgeable about the subject. Also, she'll point you to
others in the field, I'm sure. Couldn't find a phone number for you.